Erreur de certificat au lancement du Xambox Manager

Un problème de certificat expiré provoque actuellement un avertissement au lancement du Xambox Manager. Cette expiration ne compromettant en aucun cas vos données (que ce soit pour l’envoi de vos documents ou la consultation sur le site web), vous pouvez ignorer l’avertissement et continuez à utiliser le service.

Certains fichiers exécutables que nous fournissons (installeur pour ScanSnap ou encore les drivers pour le X300) peuvent aussi afficher un avertissement.

Bien que nous avions prévu une mise à jour de notre certificat de sécurité dans les temps avec notre fournisseur habituel, nous rencontrons actuellement des problèmes de compatibilité avec Java 6 et 7 (les certificats ne sont plus reconnus).

Nous sommes désolés pour la gêne occasionnée et espérons résoudre le problème le plus rapidement possible.

Mise à jour lundi 14 : ajout de plus d’informations.